## nautilus-compare 0.0.4

=== debian/changelog ===
nautilus-compare (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/postinst and prerm:
    - added to notify users to restart their nautilus
      istance to enable nautilus-compare.
  * debian/nautilus-compare-preferences.1:
    - added. Thanks Guido for working on it.
  * debian/control:
    - added a depend on python.
    - meld moved to recommends and added a good bunch
      of different compare tools to satisfy everyone's needs.
    - added VCS-* bits.
    - improved descriptions.
  * debian/install:
    - updated to install all the files introduced by the new
      upstream release, .links file updated accordingly.

 -- Andrea Veri <and@debian.org>  Sun, 30 Oct 2011 19:16:09 +0100

nautilus-compare (0.0.3-1) unstable; urgency=low

  * First upload to Debian unstable.

 -- Andrea Veri <and@debian.org>  Thu, 27 Oct 2011 13:01:47 +0200
