=== debian/control ===
Source: nautilus-compare
Section: gnome
Priority: extra
Maintainer: Guido Tabbernuk <boamaod@gmail.com>
Uploaders: Andrea Veri <and@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/nautilus-compare
Vcs-Bzr: https://code.launchpad.net/~nautilus-compare/nautilus-compare/trunk
Vcs-Browser: https://code.launchpad.net/~nautilus-compare/nautilus-compare/trunk

Package: nautilus-compare
Architecture: all
Depends: ${misc:Depends}, nautilus (>= 3), python-nautilus (>= 1.0), python-xdg, python
Recommends: meld
Suggests: kdiff3 | kdiff3-qt, diffuse, kompare, fldiff, tkdiff
Description: Context menu comparison extension for Nautilus file manager
 Simple context menu file comparison extension for Nautilus 3 and above,
 inspired by the discontinued 'diff-ext' extension. By default it uses
 'meld' to do the comparison and provides "Compare", "Compare to ~/foo/bar"
 and "Compare Later" in Nautilus context menu. Using the configurator tool
 you can choose your favourite compare tool for one-on-one, three-way and
 multi-compare situations.
