## nautilus-compare 0.0.4+po1

=== debian/changelog ===
nautilus-compare (0.0.4+po1-1) unstable; urgency=low

  * Repack the orig tarball to include the latest translations
    coming from Launchpad. (Closes: #699048)

 -- Andrea Veri <and@debian.org>  Tue, 21 May 2013 16:21:43 +0200
