=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Guido Tabbernuk <boamaod@gmail.com>
 Uploaders: Andrea Veri <and@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/nautilus-compare
 Vcs-Bzr: https://code.launchpad.net/~nautilus-compare/nautilus-compare/trunk
 Vcs-Browser: https://code.launchpad.net/~nautilus-compare/nautilus-compare/trunk
