## nautilus-compare 1.0.2

=== debian/changelog ===
nautilus-compare (1.0.2-2) unstable; urgency=medium

  * Update Debian packaging:
    - Add proper Debian VCS URL.
    - Update copyright (add Andrea Veri).
    - Update standards to 4.7.2.

 -- Märt Põder <tramm@infoaed.ee>  Mon, 05 May 2025 09:50:24 +0300

nautilus-compare (1.0.2-1) unstable; urgency=medium

  * New upstream release:
    - Update to latest upstream 1.0.2. (Closes: #911490)
    - Update to Nautilus 43/GTK4. (LP: #1995090)
    - Update to Python 3. (Closes: #945706)
    - Fix importing compare module. (Closes: #774256)
    - Fix GObject init bug. (LP: #1859510)
    - Fix displaying underlines in menus. (LP: #1152962)
    - Implement GIO URI references for Meld. (LP: #1195272)
    - Handle non-existing `/usr/local/bin`.
    - More concise wording in menus and messages.
    - More accurate install notice.
    - Add keywords to desktop entry.
    - Add/update translations from Launchpad.
  * Update Debian packaging:
    - Depend on Python 3 libraries. (Closes: #942772)
    - Update standards to 4.7.0, debhelper to 13.
    - Migrate maintainer manpage to upstream.
    - Remove extra Vcs-<type> from control.
    - Add debian/watch and upstream key.
    - Change extra priority to optional.
    - Update copyright notices.

 -- Märt Põder <tramm@infoaed.ee>  Sat, 03 May 2025 04:23:11 +0300
