=== debian/control ===
Source: nautilus-compare
Section: gnome
Priority: optional
Maintainer: Märt Põder <tramm@infoaed.ee>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://launchpad.net/nautilus-compare
Vcs-Bzr: https://code.launchpad.net/~nautilus-compare/nautilus-compare/debian
Rules-Requires-Root: no

Package: nautilus-compare
Architecture: all
Depends: ${misc:Depends}, python3, python3-xdg, nautilus (>=43), python3-nautilus
Recommends: meld (>= 3.12.1)
Suggests: kdiff3 | kdiff3-qt, diffuse, kompare, fldiff, tkdiff, xxdiff
Description: Context menu comparison extension for Nautilus file manager
 Context menu file comparison extension for Nautilus 43 and above. It
 provides "Compare", "Compare to ~/foo/bar" and "Compare Later" in Nautilus
 context menu, by default using `meld` to do the comparison. Preferences
 manager detects common diff tools on the system, providing an option to
 choose which one is used for one-on-one, three-way or multi-compare.
