=== debian/watch ===
version=4
opts=pgpmode=auto \
https://launchpad.net/nautilus-compare/+download \
https://launchpad.net/nautilus-compare/[\d\S]+/\+download/nautilus-compare-(\d\S+)\.tar\.(?:gz|bz2|xz) debian uupdate
